package com.ruoyi.framework.recovery.domain.vo;


import java.util.List;

public class RecStallGoodsVo {
    /**
     * 品牌
     */
    private String brand;

    /**
     * 商品
     */
    private List<CommodityVo> goods;

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public List<CommodityVo> getGoods() {
        return goods;
    }

    public void setGoods(List<CommodityVo> goods) {
        this.goods = goods;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("RecStallGoodsVo{");
        sb.append("brand='").append(brand).append('\'');
        sb.append(", goods=").append(goods);
        sb.append('}');
        return sb.toString();
    }
}
